rematch - Bug #531
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Edit] Hién thi sai dia chi so v&i API tra vé
11/29/2024 03:32 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man edit publisher
2. Kiém tra hién thi

0 Két qua mong mudn:
4. Hién thj sai so vai API tra vé

History

#1 - 11/29/2024 03:32 AM - Nguyén Tra
- File 48.jpg added

#2 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 11/30/2024 02:38 AM - Duy Nguyen
- Status changed from Open to Implemented

- Assignee changed from Duy Nguyen to Nguyén Tra
phan nay c can chon prefecture thi address dudi sé déi theo a, con chon post_code khong thi n6 chi list ra prefecture 8 méi & dudi thoi a

#4 - 11/30/2024 03:09 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files

48.jpg 187 KB 11/29/2024 Nguyén Tra
